BENJAMIN ROSE - Bug #4707

Admin > select project> overview > client> choose Invite To Company & Project option > When we
entered only first name not last name then person first name is not displayed

10/05/2022 04:11 PM - Abhishek k

Status: Closed Start date: 10/05/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/05/2022 04:34 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/27/2022 07:09 PM - Abhishek k

- Status changed from Resolved to Closed
